<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n8_j5xq" name="n8" src="j5xq1" fileName="Images/imgTop.png" xy="0,0" size="756,1172">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <component id="n1_j5xq" name="Weapon" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="24,90" pivot="0.5,0.5" size="128,128" group="n53_j5xq" aspect="true" scale="0.85,0.85"/>
    <component id="n2_j5xq" name="Clothes" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="24,234" pivot="0.5,0.5" size="128,128" group="n53_j5xq" aspect="true" scale="0.85,0.85"/>
    <component id="n3_j5xq" name="Helmet" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="24,378" pivot="0.5,0.5" size="128,128" group="n53_j5xq" aspect="true" scale="0.85,0.85"/>
    <component id="n4_j5xq" name="Hand" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="604,90" pivot="0.5,0.5" size="128,128" group="n53_j5xq" aspect="true" scale="0.85,0.85"/>
    <component id="n5_j5xq" name="Boots" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="604,234" pivot="0.5,0.5" size="128,128" group="n53_j5xq" aspect="true" scale="0.85,0.85"/>
    <component id="n6_j5xq" name="Pants" src="me3q0" fileName="ItemBase.xml" pkg="gt6q23qw" xy="604,378" pivot="0.5,0.5" size="128,128" group="n53_j5xq" aspect="true" scale="0.85,0.85"/>
    <loader id="n7_j5xq" name="TitleIcon" xy="314,28" pivot="0.5,0.5" size="128,128" group="n53_j5xq" scale="0.5,0.5" align="center" vAlign="middle" autoSize="true"/>
    <loader3D id="n9_j5xq" name="PlayerSpine" xy="267,100" size="222,343" group="n53_j5xq" animation="" skin="" loop="true"/>
    <component id="n11_j5xq" name="ExpBar" src="j5xq4" fileName="Components/ExpBar.xml" xy="292,553" size="236,30" group="n53_j5xq">
      <ProgressBar value="100" max="10000"/>
    </component>
    <text id="n10_j5xq" name="NameLabel" xy="268,496" pivot="0.5,0.5" size="220,49" group="n53_j5xq" fontSize="36" align="center" vAlign="middle" leading="0" singleLine="true" text="主角名字六字"/>
    <text id="n12_j5xq" name="LvLabl" xy="229,552" pivot="1,0.5" size="62,32" group="n53_j5xq" fontSize="22" align="right" vAlign="middle" leading="0" singleLine="true" text="LV.30"/>
    <group id="n53_j5xq" name="topUI" xy="24,28" size="708,556" advanced="true"/>
    <image id="n16_j5xq" name="n16" src="j5xq3" fileName="Images/imgExpBg.png" xy="0,603" pivot="0.5,0.5" size="756,180" group="n26_j5xq"/>
    <text id="n17_j5xq" name="n17" xy="316,606" pivot="0.5,0.5" size="124,42" group="n26_j5xq" fontSize="30" color="#ffffff" align="center" vAlign="middle" leading="0" text="角色属性"/>
    <text id="n18_j5xq" name="HpLabel" xy="68,651" size="230,42" group="n26_j5xq" fontSize="30" vAlign="middle" leading="0" text="生命：12345678"/>
    <text id="n20_j5xq" name="AtkLabel" xy="479,650" size="230,42" group="n26_j5xq" fontSize="30" vAlign="middle" leading="0" text="攻击：12345678"/>
    <text id="n21_j5xq" name="DefLabel" xy="68,708" size="230,42" group="n26_j5xq" fontSize="30" vAlign="middle" leading="0" text="防御：12345678"/>
    <text id="n22_j5xq" name="AtkSpeedLabel" xy="479,708" size="196,42" group="n26_j5xq" fontSize="30" vAlign="middle" leading="0" text="速度：123456"/>
    <component id="n25_j5xq" name="AttrInfoBtn" src="j5xq5" fileName="Components/InfoBtn.xml" xy="288,736" group="n26_j5xq"/>
    <group id="n26_j5xq" name="n26" xy="0,603" size="756,183" advanced="true">
      <relation target="" sidePair="top-top"/>
    </group>
    <image id="n27_j5xq" name="n27" src="j5xq3" fileName="Images/imgExpBg.png" xy="0,801" pivot="0.5,0.5" size="756,156" group="n41_j5xq"/>
    <text id="n28_j5xq" name="n28" xy="346,792" pivot="0.5,0.5" size="64,42" group="n41_j5xq" fontSize="30" color="#ffffff" align="center" vAlign="middle" leading="0" text="契约"/>
    <text id="n29_j5xq" name="SkillNameLabl" xy="147,808" size="124,42" group="n41_j5xq" fontSize="30" vAlign="middle" leading="0" text="技能名称"/>
    <text id="n30_j5xq" name="SkillDescLabl" xy="150,855" size="406,92" group="n41_j5xq" fontSize="26" color="#ffffff" leading="0" autoSize="none" text="攻击：12345678"/>
    <component id="n37_j5xq" name="SkillBtn" src="j5xq8" fileName="Components/SkillBtn.xml" xy="8,815" group="n41_j5xq">
      <Button icon="ui://7pswoevwj5xqe"/>
      <property target="QualityIcon" propertyId="1" value="ui://7pswoevwj5xqh"/>
    </component>
    <component id="n39_j5xq" name="ChangeBtn" src="tlq52i" fileName="Components/UseBtn.xml" pkg="gt6q23qw" xy="661,902" size="176,58" group="n41_j5xq" aspect="true">
      <Button title="更换" titleColor="#000000" icon="ui://gt6q23qwapdee"/>
    </component>
    <group id="n41_j5xq" name="n41" xy="0,792" size="756,165" advanced="true">
      <relation target="" sidePair="top-top"/>
    </group>
    <text id="n49_j5xq" name="n49" xy="316,977" pivot="0.5,0.5" size="124,42" group="n61_j5xq" fontSize="30" align="center" vAlign="middle" leading="0" text="远古神力"/>
    <component id="n54_j5xq" name="MountBtn" src="j5xq9" fileName="Components/IconBtn.xml" xy="8,1037" group="n61_j5xq">
      <Button title="坐骑" icon="ui://7pswoevwj5xqc"/>
      <property target="bg" propertyId="1" value="ui://7pswoevwj5xqh"/>
    </component>
    <component id="n56_j5xq" name="ArtifactBtn" src="j5xq9" fileName="Components/IconBtn.xml" xy="134,1037" group="n61_j5xq">
      <Button title="神器" icon="ui://7pswoevwj5xqd"/>
      <property target="bg" propertyId="1" value="ui://7pswoevwj5xqi"/>
    </component>
    <component id="n57_j5xq" name="ContractBtn" src="j5xq9" fileName="Components/IconBtn.xml" xy="260,1037" group="n61_j5xq">
      <Button title="锲约" icon="ui://7pswoevwj5xqe"/>
      <property target="bg" propertyId="1" value="ui://7pswoevwj5xqh"/>
    </component>
    <component id="n58_j5xq" name="JewelryBtn" src="j5xq9" fileName="Components/IconBtn.xml" xy="386,1037" group="n61_j5xq">
      <Button title="背饰" icon="ui://7pswoevwj5xqb"/>
      <property target="bg" propertyId="1" value="ui://7pswoevwj5xqi"/>
    </component>
    <component id="n59_j5xq" name="NotOpenBtn1" src="d813j" fileName="Components/NotOpenBtn.xml" xy="512,1037" group="n61_j5xq"/>
    <component id="n60_j5xq" name="NotOpenBtn2" src="d813j" fileName="Components/NotOpenBtn.xml" xy="638,1037" group="n61_j5xq"/>
    <group id="n61_j5xq" name="bottomUI" xy="8,977" size="730,160" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
  </displayList>
  <scriptData gencodej5xq0="1"/>
</component>